#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-path
version:              1.1.1
visibility:           public
id:                   hslua-module-path-1.1.1-9KfKkCj9smmIMa0L0l2ED2
key:                  hslua-module-path-1.1.1-9KfKkCj9smmIMa0L0l2ED2
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  72e8f0cd5426b3c20bd722508d41b5d3
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-path-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-path-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-path-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-path
hs-libraries:         HShslua-module-path-1.1.1-9KfKkCj9smmIMa0L0l2ED2
depends:
    base-4.17.2.1 filepath-1.4.2.2
    hslua-core-2.3.1-GXay5ktj2vu3wjRo7TDUri
    hslua-marshalling-2.3.1-BxlTks5ZzhOHLVN4Kfa7Cu
    hslua-packaging-2.3.1-Bh2Tgq2vVfQ9dcmHPXuLDR text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

